Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Nov 2022 17:39:15 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought a handbag on Tuesday 15 Nov and on 16 Nov decided to return it. I didn't like the zip on the bag and realised it wouldn't be nice to use for a long time. At the store, the staff refused to assist me when I asked for a refund. They kept on insisting there was nothing wrong with the bag, and that I should keep it.  I feel I did not have to argue about a refund as it is my right especially since, the bag was returned in perfect condition.  I did not get a refund instead they insisted on a credit voucher.  I accepted the voucher. Walking around the store looking at other items and handbags I realised the bag I bought was now on sale for 50 aed cheaper. this was more upsetting. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5280553